function drawfmalgraph(betta,mu);

global MatrixIn ValueCount

    x = zeros(1,ValueCount/10);
    
    dx = 0.2*betta;
    
    for i= 1:ValueCount/10
        x(i) = i*dx;
    end;
    
    figure;
    
    subplot(1,2,1); plot(x,exp(-x/betta)/betta,'b');
    
    %hold;
    
    subplot(1,2,2); plot(x,exp(-x/mu)/mu,'r');
    